Knowledgebase: Downloads > N5500 > Module
MySQL module v1.00.02
Posted by - NA - on 08 October 2009 13:02
(N0503 ComboNAS, N4100PRO, N5200PRO, 1U4500, N5500, N7700, N8800, N7700SAS, N8800SAS)

Note: N5500 requires F/W V3.00.04 or above to work this module.

Link: http://www.thecus.com/download/module/MySQL_5_1.00.02.zip
(0 vote(s))
Helpful
Not helpful

Comments (0)